/* ===================
egyedi css
====================== */

.department-content h2 a{
  color: #283B6A;
  font-size: 22px;
  transition: all .5s ease-in-out;
}

.department-content h2 a:hover{
  color: #01ab50;
}

.department-item{
  margin-bottom: 45px;
}

.site-breadcrumb {
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center center !important;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: relative;
  padding-top: 120px;
  padding-bottom: 120px;
  z-index: 1;
}

.site-breadcrumb::before {
  height: 100%;
  width: 100%;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  background: rgba(0, 10, 22,);
  content: '';
}

.service-details2 h2{
  font-size: 35px;
  color: #01ab50;
  margin-bottom: 30px;
}

.widget-title-service {
  color: #283B6A;
  padding-bottom: 10px;
  margin-bottom: 30px;
  position: relative;
  font-size: 22px;
}

.team-bio3 {
  padding-top: 15px;
  padding-bottom: 10px;
}

.team-bio3 h3 {
  font-size: 19px;
  margin-bottom: 5px;
}

.team-bio3 h3 a{
  color: #283B6A;
}

.team-bio3 h3 a:hover{
  color: #fff;
}

.team-bio h2 {
  font-size: 22px;
  margin-bottom: 5px;
}

.team-bio h2 a{
  color: #283B6A;
}

.team-bio h2 a:hover{
  color: #01ab50;
}

.team-bio span{
  color: #304579;
}

.team-item {
  margin-right: 10px;
  margin-left: 10px;
}

.team-single-overview p{
  color: #304579;
  text-align: justify;
}

.team-single-overview2 p{
  color: #304579;
  text-align: justify;
}

.colorlistli {
  color: #304579;
}

.team-single-name h2{
  color: #283b6a;
  font-size: 16px;
  margin: 0px;
  font-family: 'Rubik', sans-serif;
  line-height: 1.2;
}


.team-single-name span{
  color: #283b6a;
  font-size: 28px;
  margin: 0px;
  font-weight: 600;
  font-family: 'Rubik', sans-serif;
  line-height: 1.2;
}

.tag-list2 a {
  padding: 3px 20px;
  margin-bottom: 10px;
  margin-right: 10px;
  border-radius: 50px;
  background: #283b6a;
  display: inline-block;
  transition: all .5s ease-in-out;
  color: #fff;
}

.tag-list2 a:hover {
  background-color: #01ab50;
  color: #fff;
}

.mr15 {
  margin-right: 15px;
}

.team-single-info-left {
    font-size: 17px;
}

.site-title7 {
  position: relative;
  display: inline-block;
  padding-bottom: 10px;
}



.site-title7::after {
  position: absolute;
  content: '';
  width: 8px;
  height: 3px;
  background: #01ab50;
  border-radius: 50px;
  bottom: 0;
  left: 35px;
}

.site-title7::before {
  position: absolute;
  content: '';
  width: 30px;
  height: 3px;
  background: #01ab50;
  border-radius: 50px;
  bottom: 0;
  left: 0;
}

.tag-list3 a {
  padding: 3px 20px;
  margin-bottom: 10px;
  margin-right: 10px;
  border-radius: 50px;
  background: #01ab50;
  display: inline-block;
  transition: all .5s ease-in-out;
  color: #fff;
}

.tag-list3 a:hover {
  background-color: #283b6a;
  color: #fff;
}

.theme-btn4 {
  font-size: 15px;
  color: #fff;
  padding: 4px 20px;
  margin-bottom: 10px;
  margin-right: 10px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  z-index: 1;
  border: none;
  letter-spacing: .5px;
  border-radius: 50px;
  background: #01ab50;
  display: inline-block;
  box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
}

.theme-btn4::before {
  content: "";
  color: #fff;
  position: absolute;
  left: -2px;
  top: -2px;
  width: 15px;
  height: 15px;
  border-radius: 50px;
  background: #283B6A;
  z-index: -1;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.theme-btn4:hover {
  color: #fff;
}

.theme-btn4:hover::before {
  width: 105%;
  height: 105%;
}

.mgb-100 {
 margin-bottom: 100px;
}

.service-download2 h2 {
  font-size: 22px;
}

.service-download h2 {
  font-size: 22px;
}

.sidebar-tag h2 {
  font-size: 18px;
}

.fs22 {
  font-size: 22px;
}

.fs18 {
  font-size: 18px;
}

.team-bio2 {
  padding-top: 15px;
  padding-bottom: 10px;
}

.team-bio2 h3 {
  font-size: 19px;
  margin-bottom: 5px;
}

.team-bio2 h3 a{
  color: #283B6A;
}

.team-bio2 h3 a:hover{
  color: #fff;
}

.counter-box h3 {
  font-size: 18px;
}

.testimonial-author-info h3 {
  font-size: 20px;
}

.about-list-wrapper h3{
  font-size: 18px;
}

.mbm10 {
  margin-bottom: -10px;
}

.hrcolor {
  color: #304579;
}

.color10{
  color: #01ab50;
}

.jy{
  text-align: justify;
}

.color11{
  color: #304579;
}

.service-title3 {
  font-size: 22px;
  color: #283B6A;
}

.theme-btn5 {
  font-size: 18px;
  color: #fff;
  padding: 4px 20px;
  margin-bottom: 10px;
  margin-right: 10px;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  position: relative;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  z-index: 1;
  border: none;
  letter-spacing: .5px;
  border-radius: 50px;
  background: #01ab50;
  display: inline-block;
  box-shadow: 0 3px 24px rgb(0 0 0 / 10%);
}

.theme-btn5::before {
  content: "";
  color: #fff;
  position: absolute;
  left: -2px;
  top: -2px;
  width: 15px;
  height: 15px;
  border-radius: 50px;
  background: #283B6A;
  z-index: -1;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
}

.theme-btn5:hover {
  color: #fff;
}

.theme-btn5:hover::before {
  width: 105%;
  height: 105%;
}

.team-single-info h3{
    font-size: 17px;
	color: #01ab50;
	margin-bottom: 15px;
	
}

.doctor-timetable{
  white-space: normal;
}

thead .tr  {
  border-radius: 20px;
  border: 4px solid #eff8fb;
}

.doctor-timetable th {
  font-weight: 500;
  color: #fff;
  padding: 10px 15px;
  font-size: 18px;
  border-radius: 20px;
  border: 4px solid #eff8fb;
}

.timetable-department2 {
  color: #fff !important;
  font-size: 14px;
  font-weight: 500;
}

.timetable-department3 {
  color: #fff !important;
  font-size: 15px;
  font-weight: 500;
}

.timetable-department4 {
  color: #fff !important;
  font-size: 13px;
  font-weight: 400;
}

.timetable-item {
  padding: 15px 10px;
  vertical-align: top;
  color: #fff;
  background: #283B6A;
  cursor: pointer;
  transition: all .5s ease-in-out;
}

.timetable-item2 {
  padding: 15px 5px;
  vertical-align: top;
  color: #fff;
  background: #283B6A;
  cursor: pointer;
  transition: all .5s ease-in-out;
}

.pricing-header h2 {
  font-size: 22px;
  display: inline-block;
  color: #01ab50;
  padding-top: 30px;
}

@media all and (max-width: 992px) {
  .pricing-header h2 {
  font-size: 20px;
  display: inline-block;
  color: #01ab50;
  padding-top: 30px;
  }
}


.bgcolor11{
  background: #283b6a;
}

.doctor-timetable td, 
.doctor-timetable th {
  text-align: center;
  vertical-align: middle;
  border-radius: 15px;
  border: 4px solid #eff8fb;
}

.doctor-timetable thead {
  background: #eff8fb;
}

.bgcolor12{
  background: #1ac8bb;
}

.pricing-footer {
  margin-top: 30px;
  padding-bottom: 30px;
  margin-bottom: 8px;
}

.kdvh2 {
  font-size: 21px;
  margin-top: 25px;
}

.fs23 {
  font-size: 23px;
}

.site-title9 {
  font-weight: 700;
  font-size: 38px;
  color: #283B6A;
  margin-top: 5px;
  margin-bottom: 0;
}

.site-title9 span{
  color: #01ab50;
}

.staffsinglemt10 {
  margin-top: 20px;
}

.fs21 {
  font-size: 21px;
  line-height: normal;
  font-weight: 600;
}

.service-details p{
  color: #304579;
}

.service-single-list h2 {
  font-weight: 600;
  font-size: 25px;
}

.underli{
  text-decoration: underline;
  color: #283B6A;
}

.underli2{
  text-decoration: underline;
  color: #304579;
}

.ml10{
  margin-left: 10px;
}






